/*Toda la pagina*/
#pag-opendata {float:left;padding:0 2%;width:96%;}

/*Parte superior
========================*/
#pag-opendata {float:left;width:100%;padding:0;}
/*Parte izquierda*/
#pag-opendata .fila1col-izd{float:left;width:20%;padding:0;padding-right:3%;} 
#pag-opendata .fila1col-izd h2{display:none;}

/*Parte derecha*/
#pag-opendata .fila1col-dcha{float:left;width:96%;} 
#pag-opendata .fila1col-dcha p {margin-top:0;}
#pag-opendata .fila1col-dcha img{max-width:100%;} 

/*Parte inferior
========================*/
#pag-opendata {float:left;width:100%;padding-bottom:3em;padding:0;}
/*Parte izquierda*/
#pag-opendata  .fila2col-izd{float:left;width:20%;padding:0;/*height:1em;*/}
/*Parte derecha*/
#pag-opendata  .fila2col-dcha{float:left;width:96%;padding-left:3%;}
#pag-opendata .pane-listado-destacados-opendata a {text-decoration:none; color:#000;}
#pag-opendata .pane-listado-destacados-opendata h2{float:left;width:100%;color:#9E9597;font-size:1em; text-transform:uppercase;padding:0.5em 0;border-bottom:3px solid #D2D2D2;border-top:3px solid #D2D2D2;}
#pag-opendata .pane-listado-destacados-opendata .pane-content{float:left;width:100%;padding-top:2em;}
#pag-opendata  .pane-listado-destacados-opendata ul {float:left;width:100%;margin:0;padding:0;}
#pag-opendata  .pane-listado-destacados-opendata ul li {float:left;width:17.5%;margin-left:3%;border-top:3px solid #9E9597;}	
#pag-opendata  .pane-listado-destacados-opendata ul li.views-row-first{margin-left:0;}
#pag-opendata  .pane-listado-destacados-opendata ul li .views-field-field-destacado-sh-titulo{float:left;width:100%;color: #000000;font-size: 0.9em;font-weight: bold;padding-top:1em;padding-bottom:0.2em;min-height:2.7em;}
#pag-opendata  .pane-listado-destacados-opendata ul li .views-field-field-destacado-sh-imagen,
#pag-opendata  .pane-listado-destacados-opendata ul li .views-field-field-destacado-sh-imagen a{float:left;width:100%;}
#pag-opendata  .pane-listado-destacados-opendata ul li .views-field-field-destacado-sh-imagen img{max-width:100%;}
#pag-opendata  .pane-listado-destacados-opendata ul li .views-field-field-destacado-sh-descripcion{float:left;width:90%;padding:1em 5%;min-height:6.2em;}
#pag-opendata  .pane-listado-destacados-opendata ul li .views-field-field-destacado-sh-enlace{float:left;width:100%;margin-top:1em;border-top:2px solid #D2D2D2;border-bottom:2px solid #D2D2D2;padding-top:0.5em;padding-bottom:0.5em;}
#pag-opendata  .pane-listado-destacados-opendata ul li .views-field-field-destacado-sh-enlace a {float:left;width:92%;padding-left:8%;color:#000;font-weight:bold;background-image: url("../images/flecha1.png");background-position: left center;background-repeat: no-repeat;text-decoration: none;}
#pag-opendata  .pane-listado-destacados-opendata ul li .views-field-field-destacado-sh-enlace a:hover {text-decoration:underline;}

.pane-listado-destacados-subhome{float:left; width:100%; padding-top:2em;}
.pane-listado-destacados-subhome  h2{float:left;width:100%;color:#9E9597;font-size:1em; text-transform:uppercase;padding:0.5em 0;border-bottom:3px solid #D2D2D2;border-top:3px solid #D2D2D2;}
.pane-listado-destacados-subhome  .pane-content{float:left;width:100%;padding-top:2em;}
 
 .view-listado-destacados-subhome{float:left; width:100%;}
 .view-listado-destacados-subhome a {text-decoration:none; color:#000;}
 .view-listado-destacados-subhome .view-content .item-list  ul {float:left;width:100%;margin:0;padding:0;}    
 /*.view-listado-destacados-subhome .view-content .item-list ul li {float:left;width:17.5%;margin-left:3%;border-top:3px solid #9E9597;} */
 .view-listado-destacados-subhome .view-content .item-list ul li {float:left;width:17.5%;margin-left:3%;}	    
 .view-listado-destacados-subhome .view-content .item-list ul li.views-row-first{margin-left:0;}    
 .view-listado-destacados-subhome .view-content .item-list ul li .views-field-field-destacado-sh-titulo{float:left;width:100%;color: #000000;font-size: 0.9em;font-weight: bold;padding-top:1em;padding-bottom:0.2em;min-height:2.7em;} 
 .view-listado-destacados-subhome .view-content .item-list ul li .views-field-field-destacado-sh-imagen,
  .view-listado-destacados-subhome .view-content .item-list ul li .views-field-field-destacado-sh-imagen a{float:left;width:100%;}
 .view-listado-destacados-subhome .view-content .item-list ul li .views-field-field-destacado-sh-imagen img{max-width:100%;}
 .view-listado-destacados-subhome .view-content .item-list ul li .views-field-field-destacado-sh-descripcion{float:left;width:90%;padding:1em 5%;min-height:8em;}
 /*.view-listado-destacados-subhome .view-content .item-list ul li .views-field-field-destacado-sh-enlace{float:left;width:100%;margin-top:1em;border-top:2px solid #D2D2D2;border-bottom:2px solid #D2D2D2;padding-top:0.5em;padding-bottom:0.5em;}*/
 .view-listado-destacados-subhome .view-content .item-list ul li .views-field-field-destacado-sh-enlace{float:left;width:100%;margin-top:1em;padding-top:0.5em;padding-bottom:0.5em;}
 .view-listado-destacados-subhome .view-content .item-list ul li .views-field-field-destacado-sh-enlace a {float:left;/*width:96%;*/width:55%;padding-left:8%;color:#000;font-weight:bold;background-image: url("../images/flecha1.png");background-position: left center;background-repeat: no-repeat;text-decoration: none;}
 .view-listado-destacados-subhome .view-content .item-list ul li .views-field-field-destacado-sh-enlace a:hover {text-decoration:underline;}
 /*.view-listado-destacados-subhome .views-fluid-grid ul li .views-field-field-destacado-sh-enlace{float:left;width:100%;margin-top:1em;border-top:2px solid #D2D2D2;border-bottom:2px solid #D2D2D2;padding-top:0.5em;padding-bottom:0.5em;}*/
 .view-listado-destacados-subhome .views-fluid-grid ul li .views-field-field-destacado-sh-enlace{float:left;width:100%;margin-top:1em;padding-top:0.5em;padding-bottom:0.5em;}

.pane-listado-destacados-incau{float:left; width:100%; padding-top:2em;}
.pane-listado-destacados-incau  h2{float:left;width:100%;color:#9E9597;font-size:1em; text-transform:uppercase;padding:0.5em 0;border-bottom:3px solid #D2D2D2;border-top:3px solid #D2D2D2;}
.pane-listado-destacados-incau  .pane-content{float:left;width:100%;padding-top:2em;}
 
 .view-listado-destacados-incau{float:left; width:100%;}
 .view-listado-destacados-incau a {text-decoration:none; color:#000;}
 .view-listado-destacados-incau .view-content .item-list  ul {float:left;width:100%;margin:0;padding:0;}    
 .view-listado-destacados-incau .view-content .item-list ul li {float:left;width:17.5%;margin-left:3%;border-top:3px solid #9E9597;}	    
 .view-listado-destacados-incau .view-content .item-list ul li.views-row-first{margin-left:0;}    
 .view-listado-destacados-incau .view-content .item-list ul li .views-field-field-destacado-sh-titulo{float:left;width:100%;color: #000000;font-size: 0.9em;font-weight: bold;padding-top:1em;padding-bottom:0.2em;min-height:2.7em;} 
 .view-listado-destacados-incau .view-content .item-list ul li .views-field-field-destacado-sh-imagen,
 .view-listado-destacados-incau .view-content .item-list ul li .views-field-field-destacado-sh-imagen a{float:left;width:100%;}
 .view-listado-destacados-incau .view-content .item-list ul li .views-field-field-destacado-sh-imagen img{max-width:100%;}
 .view-listado-destacados-incau .view-content .item-list ul li .views-field-field-destacado-sh-descripcion{float:left;width:90%;padding:1em 5%;min-height:8em;}
 .view-listado-destacados-incau .view-content .item-list ul li .views-field-field-destacado-sh-enlace{float:left;width:100%;margin-top:1em;border-top:2px solid #D2D2D2;border-bottom:2px solid #D2D2D2;padding-top:0.5em;padding-bottom:0.5em;}
 .view-listado-destacados-incau .view-content .item-list ul li .views-field-field-destacado-sh-enlace a {float:left;width:92%;padding-left:8%;color:#000;font-weight:bold;background-image: url("../images/flecha1.png");background-position: left center;background-repeat: no-repeat;text-decoration: none;}
 .view-listado-destacados-incau .view-content .item-list ul li .views-field-field-destacado-sh-enlace a:hover {text-decoration:underline;}
 
 
 /* Eliminar iconos readspeaker en OpenData*/

 #pag-opendata a.rspkr_dr_link{
 	display:none;
 }

 #pag-opendata div.views-field-field-destacado-sh-enlace a.rspkr_dr_link{
 	display:inline-block;
   float: right; 
   clear:left;
  	padding-left: 0px; 
   width:16px;
   font-weight: bold; 
   background-image: none;
     margin: 0;
    position: absolute;
 }
